Subject: Ticket Assigned - need escalation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 14 May 2021 16:35:39 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation kathleen                    Bot:  Hi again! Bot:  Please enter your name Customer:  kathleen Bot:  Hi Kathleen ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6303894674 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes 7 to 9 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:17 AM, 11th May                   Mohamed                   Hi ,Kathleen Thank you for contacting us. This's Mohamed . I will be happy to help you.           03:19 AM, 11th May                     kathleen                    Hello. Can you tell them  to deliver it later? Still I DID NOT RECEIVE MY ORDER. No calls nor SMS received since May 9. But in the track details it is undelivered.  Contact number +966 531360814. Email - [email-masked]           03:20 AM, 11th May                     kathleen                    I ordered it May 2, expected delivery date May 5, its May 11 already. What now???           03:22 AM, 11th May                   Mohamed                   As we checked the order was out for delivery and the courier team contacted you in this number 966531360814 for the delivery but no response from your side           03:23 AM, 11th May                     kathleen                    Are you still there Mohamed?           03:25 AM, 11th May                     kathleen                    How long should I have to wait? The delivery is very slow, the reply here is very slow also ??‍♀️??‍♀️??‍♀️??‍♀️           03:26 AM, 11th May                   Mohamed                   As we checked the order was out for delivery and the courier team contacted you in this number 966531360814 for the delivery but no response from your side           03:28 AM, 11th May                   Mohamed                   is this the right number:  966531360814           03:28 AM, 11th May                     kathleen                    I DID NOT RECEIVE ANY CALLS OR TXT .           03:28 AM, 11th May                     kathleen                    I AM AWAKE TILL 3am of May 9 . The courier team is lying. I did not receive txt in whatsapp either.           03:29 AM, 11th May                     kathleen                    In just within 1 minute, out for delivery then UNDELIVERED?           03:29 AM, 11th May                     kathleen                             03:30 AM, 11th May                     kathleen                    My cash on delivery came first instead of the Travel cot that i ordered first!  I have been ordering since then with the same number. How am I suppose not to answer that?           03:30 AM, 11th May                     kathleen                    WHEN DID THEY TRY TO CALL ME MOHAMED? ANSWER MY QUESTION. WHEN????           03:31 AM, 11th May                     kathleen                             03:33 AM, 11th May                   Mohamed                   we will send to the     concern team to contact the courier company for delivery.           03:33 AM, 11th May                     kathleen                    NO SMS OR CALLS RECEIVED. When did they try to call me Mohamed? What date?           03:33 AM, 11th May                     kathleen                    When are they gonna deliver it?           03:34 AM, 11th May                   Mohamed                   the reschedule process takes 2-3 days           03:38 AM, 11th May                     kathleen                    PLEASE LET THE COURIER COMPANY KNOW THAT I DID NOT RECEIVE ANY CALLS OR TXT! I GAVE MY CORRECT NUMBER +966531360814 and ORDERED MANY TIMES. This is the only order I DID NOT RECEIVE ON TIME           03:38 AM, 11th May                   Mohamed                   the order should be out for delivery soob.           03:38 AM, 11th May                     kathleen                    Well actually this is the third day since I started chatting here. Please help me Sir. ??           03:39 AM, 11th May                     kathleen                    PLEASE LET THEM KNOW ABOUT THE SITUATION THAT I NEED THIS TO BE DELIVERED BECAUSE I AM ALMOST DUE AND WE NEED TO PREPARE.           03:40 AM, 11th May                   Mohamed                   we will do the needful           03:41 AM, 11th May                     kathleen                    I always receive calls and txt in whatsapp when the delivery guy is on the way. Even an SMS from babyshop that states the order is out for delivery. But this order,  EVEN ONE! I DID NOT RECEIVE A CALL, SMS FROM WHATSAPP, or in MESSAGE FROM BABYSHOP.           03:41 AM, 11th May                     kathleen                    Please sir Mohamed. Tell them to deliver it TODAY, Later morning or afternoon.           03:42 AM, 11th May                   Mohamed                   we will contact the courier team asap.           03:44 AM, 11th May                     kathleen                    PLEASE DO. Please ??           03:45 AM, 11th May                     kathleen                    Thank you Sir Mohamed. PLEASE CONTACT THE COURIER NOW. Thank you!           03:46 AM, 11th May                   Mohamed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:46 AM, 11th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2565010